fbpx

Apple roept iPhone 5 bezitters op te updaten naar iOS 10.3.4

Afgelopen juli heeft Apple een beveiligingsupdate uitgebracht voor iOS 10, iOS 9, macOS Sierra en macOS High Sierra. De update was noodzakelijk omdat oudere toestellen vanaf 3 november problemen kunnen ervaren met internet, datum en GPS.

Om die reden roept Apple iPhone 5 bezitters op te updaten naar iOS 10.3.4 wanneer ze dit nog niet hebben gedaan. Ook iPhone 4s

 eigenaren dienen te updaten naar iOS 9.3.6. In het verleden heeft het techbedrijf al vaker een kleine update uitgebracht voor oudere apparaten, dit was afgelopen zomer ook het geval. De software-update voegt geen nieuwe functies toe, maar lost wel problemen op en zet de beveiliging weer op scherp.

Update iOS 10.3.4 en iOS 9.3.6

In een supportdocument legt Apple uit waarom ze deze software-update hebben uitgebracht. Wanneer je deze update niet installeert zal je vanaf 3 november 2019 problemen ervaren met je gps-locatie, datum en tijd.

Bovendien zullen functies die afhankelijk zijn van de juiste datum en tijd, zoals synchroniseren met iCloud en het ophalen van e-mail, mogelijk niet meer goed functioneren. De software-update met gps-fix is alleen beschikbaar op onderstaande apparaten. Dit probleem heeft geen invloed op iPod touch- of iPad-modellen die alleen wifi hebben.

iOS 10.3.4

  • iPhone 5
  • iPad (4e generatie) wifi + cellular

iOS 9.3.6

  • iPhone 4s
  • iPad mini (1e generatie) wifi + cellular
  • iPad 2 wifi + cellular
  • iPad (3e generatie) wifi + cellular

iPhone 5 werkt niet meer

Als je de update niet uitvoert zal je na 3 november problemen ervaren met o.a. het draadloze netwerk en kun je mogelijk geen gebruikmaken van het internet. Dit kun je alleen oplossen door je iPhone of iPad te herstellen via iTunes (of Finder) om deze weer te laten functioneren.

Contact opnemen met Kundig

Hulp nodig? Neem vrijblijvend contact op met onze klantendienst. Onze technische medewerkers helpen jou graag verder met dit probleem op te lossen.

Geef een reactie

Sluit Menu
×
×

Winkelmand